/* Table of Contents */

html {
	background: #eee;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3;
}
h1 {
	font-size: 28px;
}
h2 {
	font-size: 24px;
	margin-bottom: 20px;
}
h3 {
	font-size: 20px;
	color: #003366;
}
h4 {
	font-size: 17px;
	color: #000033;
}
h5 {
	font-size: 15px;
}
h6 {
	font-size: 13px;
}
p a {
	color: #26527d;
}
p a:hover {
	text-decoration: underline;
	color: #26527d;
}
.content ul {
	margin-left: 30px;
}
img {
	border-style: none;
}
/* Blockquotes ---------------------- */

blockquote, blockquote p {
	line-height: 1.5;
	color: #333;
}
blockquote {
	margin: 0 0 17px;
	padding: 9px 20px 0 19px;
	border-left: 0px solid #ddd;
}
blockquote cite {
	display: block;
	font-size: 13px;
	color: #333;
}
blockquote cite:before {
	content: "\2014 \0020";
}
blockquote cite a, blockquote cite a:visited {
	color: #555555;
}
/* The Grid ---------------------- */
.row {
	width: 1100px;
}
/* Backgrounds */

#header-bkd {
	background-color: #02254A;
}
.top-nav-bkd {
	background-color: #003;
	width: 100%;
	margin-bottom: 20px;
}
/* Logo ---------------------- */
h1.logo {
	margin: 5px 0 10px 12px;
	padding: 0 0 10px 0;
}
/* Links ---------------------- */

a {
	color: #26527d;
	text-decoration: none;
	line-height: inherit;
}
a:hover {
	color: #3776B5;
}
a:focus {
	color: #3776B5;
}
/* Dividers */

hr {
	border: solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 22px 0 21px;
	height: 0;
}
/* Navigation */

.nav-bar {
	background: #0c3f71;
	/*	margin-top: 30px;*/
	margin-bottom: 0;
	border-top-right-radius: 2px;
}
.nav-bar > li {
	border: 0px solid #333;
	font-weight: bold;
	border-right: none;
	line-height: 40px;
	-webkit-box-shadow: 0px 0 0 rgba(255,255,255,0.2) inset;
	-moz-box-shadow: 0px 0 0 rgba(255,255,255,0.2) inset;
	box-shadow: 0px 0 0 rgba(255,255,255,0.2) inset;
}
.nav-bar > li:hover {
	background: #ddd;
}
.nav-bar > li:hover > a {
	color: #003366;
}
.nav-bar > li.active, .nav-bar > li.active:hover {
	background: #fff;
}
.nav-bar > li.active > a {
	color: #003366;
	cursor: default;
}
.nav-bar > li:first-child {
	border-top-left-radius: 2px;
}
.nav-bar > li > a:first-child {
	padding: 0 15px;
}
.nav-bar > li:last-child {
	border-right: solid 0px #333;
	-webkit-box-shadow: 0px 0 0 rgba(255,255,255,0.2) inset, 0px 0 0 rgba(255,255,255,0.2);
	-moz-box-shadow: 0px 0 0 rgba(255,255,255,0.2) inset, 0px 0 0 rgba(255,255,255,0.2);
	box-shadow: 0px 0 0 rgba(255,255,255,0.2) inset, 0px 0 0 rgba(255,255,255,0.2);
}
.flyout {
	background: #f2f2f2;
	padding: 20px;
	margin: 0;
	border: 1px solid #d9d9d9;
	position: absolute;
	top: 40px;
	left: 0px;
	width: 250px;
	z-index: 40;
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,0.1);
	box-shadow: 0 0px 0px rgba(0,0,0,0.1);
}
ul.flyout li, .nav-bar li ul li {
	border-left: solid 1px #CCC;
}
ul.flyout li a, .nav-bar li ul li a {
	background: #f2f2f2;
	border: 0px solid #e6e6e6;
	border-width: 0px 0px 0 0;
	color: #555;
	display: block;
	font-size: 14px;
	height: auto;
	line-height: 1;
	padding: 15px 20px;
	-webkit-box-shadow: 0 0px 0 rgba(255,255,255,0.5) inset;
	-moz-box-shadow: 0 0px 0 rgba(255,255,255,0.5) inset;
	box-shadow: 0 0px 0 rgba(255,255,255,0.5) inset;
}
.nav-bar > li.has-flyout > a:first-child::after {
	border: solid 6px;
	border-color: #f9b736 transparent transparent transparent;
}
/* Foundation Top Bar */

.top-bar-js-breakpoint {
	width: 940px !important;
	visibility: hidden;
}
/* Wrapped around .top-bar to contain to grid width */

.contain-to-grid {
	width: 100%;
	background: #000033;
}
/* <nav> */

.top-bar {
	background: url(images/003366-trans.png);
	height: 45px;
	line-height: 45px;
	padding: 0;
	margin: 0 0 0px;
	position: relative;
	width: 100%;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
	-moz-border-radius-topright: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-right-radius: 2px;
}
.contain-to-grid .top-bar {
	max-width: 1120px;
	margin: 0 auto;
}
.top-bar ul > li.name {
	display: none;
}
.top-bar > ul .name h1 {
	line-height: 45px;
	margin: 0;
}
.top-bar > ul .name h1 a {
	font-weight: bold;
	padding: 0 22.5px;
	font-size: 17px !important;
}
.top-bar > ul .name img {
	margin-top: -5px;
	vertical-align: middle;
}
.top-bar.expanded {
	height: inherit;
}
.top-bar ul {
	margin-left: 0;
	display: inline;
	height: 45px;
	line-height: 45px;
	list-style: none;/* Main Navigation links style *//* Left Side <ul> *//* Right Side <ul> */
}
.top-bar ul > li.has-dropdown .dropdown li {
	background: #000033;
	line-height: 1;
	min-width: 100%;
	padding-bottom: 5px;
}
.top-bar ul > li.has-dropdown .dropdown li a {
	color: #f9b736;
	font-weight: normal;
	height: 100%;
	line-height: 1;
	padding: 5px 17px 5px 15px;
	white-space: nowrap;
}
.top-bar ul > li.has-dropdown .dropdown li a:after {
	border: none;
}
.top-bar ul > li.has-dropdown .dropdown li a:hover, .top-bar ul > li.has-dropdown .dropdown li a:focus {
	background: #000066;
}
.top-bar ul > li.has-dropdown .dropdown li label {
	color: #0000cc;
	font-size: 10px;
	font-weight: bold;
	margin: 0;
	padding-left: 15px;
	text-transform: uppercase;
}
.top-bar ul > li.has-dropdown .dropdown li.divider {
	border-top: solid 1px black;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
	height: 10px;
	padding: 0;
	width: 100%;
}
.top-bar ul > li.has-dropdown .dropdown li:last-child {
	padding-bottom: 10px;
}
.top-bar ul > li.has-dropdown .dropdown li.active a {
	background: black;
}
.top-bar ul > li.has-dropdown .dropdown li.has-dropdown > a {
	padding-right: 30px;
}
.top-bar ul > li.has-dropdown .dropdown li.has-dropdown > a:after {
	border: none;
	content: "\00bb";
	right: 5px;
	top: 6px;
}
.top-bar ul > li.has-dropdown .dropdown li.has-dropdown .dropdown {
	position: absolute;
	left: 100%;
	top: 0;
}
.top-bar ul > li.has-dropdown .dropdown li.has-dropdown:hover > .dropdown, .top-bar ul > li.has-dropdown .dropdown li.has-dropdown:focus > .dropdown {
	display: block;
}
.top-bar ul.left {
	float: left;
	width: auto;
	margin-bottom: 0;
}
.top-bar ul.right {
	float: right;
	width: auto;
	margin-bottom: 0;/* Dropdown Right Side Alignment */
}
.top-bar ul.right .has-dropdown .dropdown {
	left: auto;
	right: -1px;
}
.top-bar ul.right .has-dropdown .dropdown li.has-dropdown > .dropdown {
	right: 100%;
	left: auto;
	width: 100%;
}
.top-bar .js-generated {
	display: none;
}
.top-bar ul > li.name {
	background: #000033;
}
.top-bar ul > li a:not(.button) {
	color: #F9B736;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 0 20px;
}
.top-bar > ul .name h1 a {
	font-weight: bold;
	padding: 0 0;
	font-size: 17px;
}
.top-bar ul > li:not(.name):hover a, .top-bar ul > li:not(.name).active a {
	color: #000033;
	background-color: #FFF;
}
.top-bar ul > li:not(.name):hover a.first, .top-bar ul > li:not(.name).active a.first {
	color: #000033;
	background-color: #FFF;
	-moz-border-radius-topleft: 2px;
	-webkit-border-top-left-radius: 2px;
	border-top-left-radius: 2px;
}
.top-bar ul > li:not(.name):hover a:hover {
	color: #000033;
	background-color: #DDD;
}
.top-bar ul > li:not(.name).active a:hover {
	color: #000033;
	background-color: #FFF;
}
/* Topbar Specific Breakpoint that you can customize */

@media only screen and (max-width: 940px) {
.top-bar {
	margin-bottom: 0;
	overflow: hidden;
	height: 45px;
	background: #000033;/* Override contain to grid stuff for breakpoint *//* Setting up the sliding area *//* When the Small Nav is Showing */
}
.top-bar ul.left {
	float: left;
	width: 100%;
	margin-bottom: 0;
}
.top-bar ul > li.name {
	display: block;
}
.top-bar .js-generated {
	display: block;
}
.contain-to-grid .top-bar {
	width: auto;
}
.top-bar section {
	left: 0;
	position: relative;
	width: auto;
	-webkit-transition: left 300ms;
	-moz-transition: left 300ms;
	-o-transition: left 300ms;
	transition: left 300ms;
}
.top-bar ul {
	width: 100%;
	height: 100%;
	margin-bottom: 0;
	display: block;
}
.top-bar ul > li {
	float: none;/* Branding and name *//* Dropdown Toggle *//* Divider for breakpoint *//* Search Overrides for breakpoint size *//* Dropdown Level 1 *//* Dropdown Level 2 */
}
.top-bar ul > li.active, .top-bar ul > li:hover {
	background: #00001a;
}
.top-bar ul > li.name {
	height: 45px;
}
.top-bar ul > li.name h1 {
	line-height: 1;
}
.top-bar ul > li.name h1 a {
	color: white;
	display: block;
	line-height: 45px !important;
	padding-left: 15px;
	height: 45px;
}
.top-bar ul > li:hover a, .top-bar ul > li.active a {
	color: #f9b736;
}
.top-bar ul > li a:not(.button) {
	color: #f9b736;
}
.top-bar ul > li.toggle-topbar a {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 9px;
	border-color: white transparent transparent transparent;
	padding: 0;
	position: absolute;
	top: 50%;
	right: 22.5px;
	margin-top: -4.5px;
}
.top-bar ul > li.toggle-topbar:hover {
	background: inherit;
}
.top-bar ul > li.toggle-topbar a {
	padding: 0 !important;
	margin-right: 10px;
}
.top-bar ul > li.toggle-topbar a {
	background: #003366!important;/* To avoid white background when hovering */
}
.top-bar ul > li.divider {
	border-bottom: solid 1px #000066;
	border-top: solid 1px black;
	clear: both;
	height: 1px !important;
	margin: 8px 0 !important;
	width: 100%;
}
.top-bar ul > li.search {
	padding: 0 22.5px;
}
.top-bar ul > li.search form {
	width: 100%;
}
.top-bar ul > li.search form input[type=text] {
	width: 75%;
}
.top-bar ul > li.search form .button {
	top: 0;
	width: 25%;
}
.top-bar ul > li.has-dropdown a {
	padding-right: 33.75px;
}
.top-bar ul > li.has-dropdown a:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 5px;
	border-color: transparent transparent transparent rgba(255, 255, 255, 0.5);
	margin-right: 15px;
	margin-top: -4.5px;
	position: absolute;
	top: 50%;
}
.top-bar ul > li.has-dropdown:hover > .dropdown {
	display: block;
	visibility: hidden;
}
.top-bar ul > li.has-dropdown .dropdown {
	visibility: hidden;
	z-index: 0 !important;
}
.top-bar ul > li.has-dropdown.moved {
	position: static;
}
.top-bar ul > li.has-dropdown.moved > .dropdown {
	top: 0;
	visibility: visible;
}
.top-bar ul > li.has-dropdown.moved > .dropdown li label {
	margin-bottom: 6px;
	padding-top: 6px !important;
	font-size: 11px;
}
.top-bar ul > li.has-dropdown.moved > .dropdown li:not(.title) {
	padding-bottom: 0;
}
.top-bar ul > li.has-dropdown.moved > .dropdown li:not(.title) a {
	padding: 8px 22.5px;
	font-size: 14px;
}
.top-bar ul > li.has-dropdown.moved > .dropdown li a, .top-bar ul > li.has-dropdown.moved > .dropdown li label {
	padding: 0 22.5px;
}
.top-bar ul > li.has-dropdown.moved > .dropdown li a:hover {
	background: #000066;
	display: block;
}
.top-bar ul > li.has-dropdown.moved > .dropdown li.divider {
	border-bottom: solid 1px rgba(255, 255, 255, 0.1);
	margin-top: 8px !important;
	margin-bottom: 8px !important;
}
.top-bar ul > li.has-dropdown.moved .back.title {
	padding-bottom: 0;
}
.top-bar ul > li.has-dropdown.moved .back.title a:before {
	position: absolute;
	top: 50%;
	left: 17.5px;
	margin-top: -5px;
	width: 0;
	height: 0;
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: solid 5px;
	border-color: transparent white transparent transparent;
}
.top-bar ul > li:hover:not(.name) a, .top-bar ul > li.active:not(.name) a {
	background-color: white;
}
.top-bar ul > li.toggle-topbar:hover:not(.name) a:hover {
	background-color: #003366;
}
.top-bar ul > li.name {
	background: #003366;
}
.top-bar ul > li.name h1 a {
	margin-left: 10px;
	color: white;
}
.follow-umhs-title {
	display: none;
}
}
#home_page_news {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	border: 1px solid #EEE;
	overflow: hidden;
}
#home_page_news h3 {
	border-bottom: 1px dashed #f9ad22;
	display: block;
}
#home_page_news p {
	margin-top: 5px;
}
#home_page_news ul {
	margin: 2px;
	padding: 6px 4px 4px 4px;
	border-top: 8px solid #eee;
}
#home_page_news li {
	color: #f9ad22;
	border-bottom: 1px dashed #f9ad22;
	background-image: url(images/tmm_page.png);
	background-position: 6px 8px;
	background-repeat: no-repeat;
	margin: 0px 0px 7px 0px;
	padding: 3px 10px 7px 25px;
	list-style: none;
	list-style-image: none;
	line-height: 1.4em;
}
#home_page_news a {
	color: #003366;
	text-decoration: none;
}
#home_page_news a:hover, #home_page_news a:active {
	text-decoration: underline;
}
#headlines {
	min-height: 276px;
}
#home_news_footer {
	color: #fff;
	text-align: right;
	line-height: 25px;
	margin: 2px;
	padding: 4px 10px 4px 0px;
	background: #eee;
	display: block;
}
#home_news_footer h3 {
	border-bottom: 1px dashed #f9ad22;
	display: block;
}
#home_news_footer p {
	margin-top: 5px;
}
#home_news_footer ul {
	margin: 0px 0px 0px 8px;
	padding: 0px;
}
#home_news_footer li {
	color: #f9ad22;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
	border-bottom: 1px dashed #f9ad22;
}
#home_news_footer a {
	color: #003366;
	text-decoration: none;
}
#home_news_footer a:hover, #home_news_footer a:active {
	text-decoration: underline;
}
.button-search {
	background: url(images/magnifying-glass2.png) no-repeat 50% 50% #003366;
	border: 0px solid #1e728c;
	-webkit-box-shadow: 0 0px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 0px 0 rgba(255, 255, 255, 0.5) inset;
	box-shadow: 0 0px 0 rgba(255, 255, 255, 0.5) inset;
	color: white;
	cursor: pointer;
	font-family: inherit;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	margin: 0;
	outline: none;
	/*  padding: 10px 20px 11px;*/
	position: relative;
	text-align: center;
	text-decoration: none;
	text-indent: -99999px;
}
/* Orbit slideshow */

#orbit-box {
	background-image: url(images/paginator-bkd2.png);
	background-repeat: no-repeat;
	background-position: 50% 100%;
	height: auto;
	padding-bottom: 8px;
}
#slider {
	border: 0px solid #ddd;
}
ul.orbit-bullets li {
	background: url("images/foundation/orbit/bullets.png") no-repeat 4px 0;
}
ul.orbit-bullets li.active {
	color: #222;
	background: url("images/foundation/orbit/bullets.png") no-repeat -8px 0;
}
.orbit-wrapper .orbit-caption {
	background: white;
	background: rgba(255, 255, 255);
	/*	background: rgba(255,255,255, 0.6);*/
	z-index: 30;
	color: black;
	font-weight: 300;
	text-align: center;
	padding: 7px 10px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);/* IE 5-7 */
	-moz-opacity: 0.7;/* Netscape */
	-khtml-opacity: 0.7; /* Safari 1.x */
	opacity: 0.7;/* Good browsers */
}
.orbit-wrapper .orbit-caption a {
	color: black;
}
.orbit-wrapper .orbit-caption a:hover {
	color: #000033;
	text-decoration: underline;
}
#slider {
	background-image: url(images/spinner.gif);
	background-position: center center;
	background-color: #fff;
	background-repeat: no-repeat;
	height: 300px;
}
#slider img {
	display: none;
}
#slider.orbit {
	background: none;
}
#slider.orbit img {
	display: block;
}
/* Related Links */

.related {
	background-color: #CADFEC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	font-size: 0.875rem;
	line-height: 1.5rem;
	padding: 24px;
	margin-top: 13px;
}
.related ul {
	list-style: none;
	padding: 0;
}
.related ul li {
	border-top: 1px dotted #A3C0D3;
	line-height: 1.3em;
	padding: 8px 0;/*	margin-bottom: 10px;*/
}
.related h4 {
	margin-top: 0;
}
.related .more {
	margin-bottom: 0;
}
a.secure {
	background-image: url(images/key.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0px 30px 0px 0px;
	display: inline!important;
}
 @media only screen and (max-width: 1920px) and (min-width: 940px) {
.top-bar ul > li.name {
	display: none;
}
}
h3.dashed {
	font-size: 27px;
	border-bottom: 1px dashed #CCC;
	padding-bottom: 3px;
}
#footer-bkd {
	background: #eee;
	width: 100%;
	padding: 20px 0;
	margin-top: 20px;
}
/* Internal links */

#internal_links {
	color: #f9ad22;
	font-size: 14px;
	text-align: center;
	padding-top: 5px;
}
#internal_links .bold {
	font-size: 12px;
	color: #f9ad22;
	font-weight: normal;
}
#internal_links a:link, #internal_links a:visited {
	color: #ae6525;
	font-family: Arial, Geneva, Helvetica, Sans-serif;
	font-weight: normal;
	text-decoration: none;
}
#internal_links a:hover {
	color: #AE6525;
	text-decoration: underline;
}
#internal_links a:active {
	color: #AE6525;
	text-decoration: none;
}
/* Global Nav (very top bar) */

#global-nav {
	height: 40px;
	width: 100%;
	font-size: 12px;
	font-family: Arial, sans-serif;
	position: relative;
}
#global-nav ul {
	padding: 0;
	margin: 0 auto;
	height: 40px;
}
#global-nav li {
	display: block;
	float: left;
}
#global-nav a {
	color: #fff;
	font-size: 12px;
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	line-height: 30px;
}
#global-nav li a {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#global-nav li:last-child a {
	border-right: 0;
}
#global-nav a:hover, #global-nav a:active {
	background-color: #8c99a4;
}
#global-nav a:hover, #global-nav a:active {
	background-color: transparent;
	color: #f9b736;
}
#global-nav a#pull {
	display: none;
}
 @media screen and (max-width: 940px) {
#global-nav {
	height: auto;
}
#global-nav ul {
	width: 100%;
	display: block;
	height: auto;
}
#global-nav li {
	float: left;
	position: relative;
}
#global-nav a {
	text-align: left;
	width: 100%;
}
#global-nav {
	border-bottom: 0;
}
#global-nav ul {
	display: none;
	height: auto;
}
#global-nav a#pull {
	display: block;
	width: 100%;
	position: relative;
	text-indent: -9999px;
}
#global-nav a#pull:after {
	content: "";
	background: url("images/nav-icon2.png") no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	left: 15px;
	top: 10px;
}
#global-nav li {
	display: block;
	float: none;
	width: 100%;
}
#global-nav a:hover, #global-nav a:active {
	background-color: transparent;
}
}
 @media only screen and (max-width: 767px) {
.nav-bar > li {
	float: left;
	display: block;
	border-right: none;
}
}
 @media screen and (max-width: 768px) {
.top-bar ul > li.toggle-topbar:hover:not(.name) a:hover {
	background-color: #003366;
}
#orbit-box {
	background: none;
	height: auto;
	padding-bottom: 0px;
}
.top-nav-bkd {
	background-color: #003;
	width: 100%;
	margin-bottom: 8px;
}
#social-pages {
	display: none;
}
#follow-umhs {
	display: block;
}
#follow-umhs ul {
	border: 0;
	margin: 0 0 5px 0;
	padding: 0;
	list-style: none;
	float: left;
	clear: both;
}
#follow-umhs li {
	float: left;
	margin: 0 5px 0 0;
}
#follow-umhs a {
	text-indent: -9999px;
	color: #036;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	display: block;
	text-align: center;
	text-decoration: none;
	width: 32px;
	height: 32px;
}
#follow-umhs a:hover {
	color: #2E6398;
}
.facebook a {
	background-image: url(images/follow-us-icons.png);
	background-position: 0 0;
}
.facebook a:hover {
	background-image: url(images/follow-us-icons.png);
	background-position: 0px -32px;
}
.twitter a {
	background-image: url(images/follow-us-icons.png);
	background-position: -38px 0;
}
.twitter a:hover {
	background-image: url(images/follow-us-icons.png);
	background-position: -38px -32px;
}
.youtube a {
	background-image: url(images/follow-us-icons.png);
	background-position: -76px 0px;
}
.youtube a:hover {
	background-image: url(images/follow-us-icons.png);
	background-position: -76px -32px;
}
.flickr a {
	background-image: url(images/follow-us-icons.png);
	background-position: -114px 0px;
}
.flickr a:hover {
	background-image: url(images/follow-us-icons.png);
	background-position: -114px -32px;
}
ul.inline-list > li, ul.link-list > li {
	list-style: none;
	float: left;
	margin-left: 15px;
	display: block;
}
.follow-umhs-title {
	color: #82adc3;
	float: left;
	padding-top: 9px;
	margin-right: 5px;
	margin-left: 10px;
	font-style: italic;
}
}
/* IE 7 Fixes */

.ie7 .top-bar ul li a {
	color: #f9b736;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 24px;
}
.ie7 .top-bar ul li a:hover {
	color: #003366;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 24px;
	background: #ddd;
}
.ie7 .top-bar ul li.active a.first {
	color: rgb(0, 0, 51);
	background-color: rgb(255, 255, 255);
	border-top-left-radius: 2px;
}
.ie7 .top-bar {
	background: url("images/003366-trans.png") repeat scroll 0% 0% transparent;
	height: 45px;
	line-height: 45px;
	padding: 0px;
	width: 100%;
}
.ie7 .top-bar ul li.active a {
	color: #000033;
	background-color: #FFF;
}
.ie7 #slider {
	border: 0px solid #ddd;
}
.ie7 #slider {
	background: url(images/spinner.gif) center center #fff no-repeat;
	height: auto;
}
.ie7 #slider img {
	display: block;
}
.ie7 #slider.orbit {
	background: block;
}
.ie7 #slider.orbit img {
	display: block;
}
.ie7 * {
*behavior: url(http://www.med.umich.edu/prmc/med-r/javascripts/boxsizing.htc)
}
.ie7 .timer {
	display: none !important;
}
.ie7 div.caption {
	background: transparent;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	zoom: 1;
}
/* IE 8 Fixes */

.ie8 .top-bar ul li a {
	color: #f9b736;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 24px;
}
.ie8 .top-bar ul li a:hover {
	color: #003366!important;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 0px 24px;
	background: #ddd;
}
.ie8 .top-bar ul li.active a.first {
	color: rgb(0, 0, 51);
	background-color: rgb(255, 255, 255);
	border-top-left-radius: 2px;
}
.ie8 .top-bar {
	background: url("images/003366-trans.png") repeat scroll 0% 0% transparent;
	height: 45px;
	line-height: 45px;
	padding: 0px;
	width: 1070px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}
.ie8 .top-bar ul li.active a {
	color: #000033;
	background-color: #FFF;
}
.ie8 #slider {
	border: 0px solid #ddd;
}
.ie8 .timer {
	display: none !important;
}
.ie8 div.caption {
	background: transparent;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	zoom: 1;
}
/* Social Media */

.social-pages {
	display: block;
	padding: 0 0 15px 0;
	margin: 0 0 0 15px;
	float: left;
}
.social-pages ul {
	border: 0;
	margin: 0 20px 0 0px;
	padding: 0;
	list-style: none;
	float: right;
	clear: both;
}
.social-pages li {
	float: left;
	margin: 0 5px 0 0;
}
.social-pages a {
	text-indent: -9999px;
	color: #036;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	display: block;
	text-align: center;
	text-decoration: none;
	width: 38px;
	height: 32px;
}
.social-pages a:hover {
	color: #2E6398;
}
.social-pages .facebook a {
	background-image: url(images/follow-us-icons4.png);
	background-position: 0 0;
}
.social-pages .facebook a:hover {
	background-image: url(images/follow-us-icons4.png);
	background-position: 0px -32px;
}
.social-pages .twitter a {
	background-image: url(images/follow-us-icons4.png);
	background-position: -38px 0;
}
.social-pages .twitter a:hover {
	background-image: url(images/follow-us-icons4.png);
	background-position: -38px -32px;
}
.social-pages .youtube a {
	background-image: url(images/follow-us-icons4.png);
	background-position: -76px 0px;
}
.social-pages .youtube a:hover {
	background-image: url(images/follow-us-icons4.png);
	background-position: -76px -32px;
}
.social-pages .flickr a {
	background-image: url(images/follow-us-icons4.png);
	background-position: -114px 0px;
}
.social-pages .flickr a:hover {
	background-image: url(images/follow-us-icons4.png);
	background-position: -114px -32px;
}
.social-pages .googleplus a {
	background: transparent url(images/follow-us-icons4.png) -153px 0px;
}
.social-pages .googleplus a:hover {
	background: transparent url(images/follow-us-icons4.png) -153px -32px;
}
.copyright {
	margin: 0;
	padding-bottom: 15px;
	display: inline-block;
	line-height: 1.4;
}
h3.circle-bullet {
	padding: 0 0 0 16px;
	background-repeat: no-repeat;
	background-image: url(images/bullet-large-circle.png);
	background-position: 0 2px;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}
a img {
	border: none;
!important
}
ol {
	font-weight: normal;
}
.embed-container {
	background-color: #eee;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
 @media print {
h1.logo {
	display: none
}
h1 {
	font-size: 22px;
}
.menu-main-nav-container {
	display: none
}
.top-nav-bkd {
	display: none
}
.top-bar {
	display: none
}
#sidebar {
	display: none
}
ul.side-nav {
	display: none
}
#searchbox {
	display: none
}
.social-pages {
	display: none
}
#footer {
	display: none
}
.addthis_toolbox {
	display: none
}
.addthis_default_style {
	display: none
}
a[href]:after {
	content: none;
}
blockquote {
	margin: 0 0 17px;
	padding: 9px 20px 0 19px;
	border-left: 0px solid #ddd;
	border-right: 0px solid #ddd;
	border-top: 0px solid #ddd;
	border-bottom: 0px solid #ddd;
}
html, body {
	background: white;
	font-size: 12pt !important;
}
.row .one, .row .two, .row .three, .row .four, .row .five, .row .six, .row .seven, .row .eight, .row .nine, .row .ten, .row .eleven, .row .twelve, .row .offset-by-one, .row .offset-by-two, .row .offset-by-three, .row .offset-by-four, .row .offset-by-five, .row .offset-by-six, .row .offset-by-seven, .row .offset-by-eight, .row .offset-by-nine, .row .offset-by-ten, .row .centered, .row .offset-by-one:first-child, .row .offset-by-two:first-child, .row .offset-by-three:first-child, .row .offset-by-four:first-child, .row .offset-by-five:first-child, .row .offset-by-six:first-child, .row .offset-by-seven:first-child, .row .offset-by-eight:first-child, .row .offset-by-nine:first-child, .row .offset-by-ten:first-child, .row .offset-by-eleven:first-child {
	margin: 0 !important;
	width: auto !important;
	float: left !important;
}
.print-only {
	display: none !important;
}
a:link, a:visited {
	color: #666 !important;
}
}
